<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.parent.location= url;
}
</script>
</head>
<?php 
include("../Funciones.php");
	include("../funcion/funciones.php");

		$destino = 'archivos'; 
		$n = count($file);
		
				for($i=0;$i<$n;$i++)
				{
								
					 if ($_FILES['file']['name'][$i]!="")
					 	{
					 											   
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$_FILES['file']['name'][$i]);
										
				
						}
				}
	     Redirigir("subir_archivos_varios.php");
   ?>
</html>